<?php
//=================================================================
// KOOBI R7 - CMS - PORTALSOFTWARE(c) DREAM4(r) 
// HTTP://WWW.DREAM4.DE
//=================================================================
// ACHTUNG!
// DIESER PROGRAMMCODE IST URHERRECHTLICH GESCHUETZT
// DIE URHEBERRECHTE LIEGEN BEI DEN JEWEILIGEN AUTOREN.
// AENDERUNGEN IN DIESER DATEI ERFOLGEN AUF EIGENE GEFAHR!
// ES IST NICHT GESTATTET, DEN COPYRIGHTHINWEIS ZU AENDERN ODER ZU
// ENTFERNEN. NUR WENN SIE EINE COPYRIGHTHINWEIS-ENTFERNUNG BESTELLT
// HABEN, DUERFEN SIE DIESEN ENTFERNEN.
//================================================================
// BEI FRAGEN WENDEN SIE SICH BITTE AN: KONTAKT@DREAM4.DE
//=================================================================
if(!defined('BASE_DIR')) exit;
include_once(BASE_DIR . '/config/db.config.php');
include_once(BASE_DIR . '/lib/db.conntest.php');
include_once(BASE_DIR . '/class/Database.Class.php');
include_once(BASE_DIR . '/functions/Func.Session.php');
include_once(BASE_DIR . '/functions/Func.Globals.php');
include_once(BASE_DIR . '/functions/Func.Perms.php');
include_once(BASE_DIR . '/functions/Func.SocialBookmarks.php');
include_once(BASE_DIR . '/functions/Func.StringTextFunctions.php');
include_once(BASE_DIR . '/functions/Fun.Inlineshots.php');
include_once(BASE_DIR . '/functions/Func.Nav.php');
include_once(BASE_DIR . '/functions/Func.Navi.php');
include_once(BASE_DIR . '/functions/Func.SpamCheck.php');
include_once(BASE_DIR . '/functions/Func.TplFind.php');
include_once(BASE_DIR . '/functions/Func.Forums.php');
include_once(BASE_DIR . '/functions/Func.Post.php');
include_once(BASE_DIR . '/functions/Func.User.php');
include_once(BASE_DIR . '/functions/Func.Pn.php');
include_once(BASE_DIR . '/functions/Func.Autowords.php');
include_once(BASE_DIR . '/functions/Func.Censored.php');
include_once(BASE_DIR . '/functions/Func.BuildMod.php');
include_once(BASE_DIR . '/functions/Func.Refer.php');
include_once(BASE_DIR . '/functions/Func.InlineContact.php');
include_once(BASE_DIR . '/class/Class.Phpmailer.php');
include_once(BASE_DIR . '/class/Class.User.php');
include_once(BASE_DIR . '/class/Class.Koobi.php');
include_once(BASE_DIR . '/class/Class.Login.php');
include_once(BASE_DIR . '/class/Class.News.php');
include_once(BASE_DIR . '/class/Class.Navigation.php');
include_once(BASE_DIR . '/class/Class.Comments.php');

if(VERSION == 'PRO') 
{
	@include_once(BASE_DIR . '/class/Class.Shop.php');
	@include_once(BASE_DIR . '/class/Class.Shop.Payment.php');
}
?>